@charset "utf-8";
html {width: 100%;-webkit-text-size-adjust:none;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);height: 100%;}
* {margin: 0;padding: 0;border: 0;}
ul,ul li,ol,li {list-style: none outside none;}
img {vertical-align: middle;border: none;}
i {font: inherit;}
input[type="text"],input[type="button"],input[type="submit"],input[type="reset"] {-webkit-appearance: none;appearance: none;border-radius: 0;outline: none;}
select::-ms-expand { display: none; }
a{color:inherit;text-decoration:none;-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;outline:none;}
a:hover {text-decoration: none;outline: none;}
.clear {clear: both; }
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin: 0;padding: 0;}
.wrap { width:1200px; margin:0 auto;}
*{box-sizing:border-box}
/* 初始化 */
body {width: 100%; min-height:100vh; color:#000000; font-size: 16px;  min-width: 1200px; margin:0 auto; background: #f5f6fa;font-family:PingFang SC,Source Han Sans CN,sans-serif; }
/*header*/
.header { height:80px; position:relative; background-color:#FFF; box-shadow:0 4px 8px rgba(0,0,0,.1);}
.header .wrap { height:80px;  display:flex; align-items: center; justify-content: space-between;}
.header .logo { width:14.5%; height:80px; }
.header .logo a{display:block; width:100%; height:100%; display: flex;  align-items: center; justify-content: center;}
.header .logo img{max-width: 100%;max-height: 100%;vertical-align: middle;}
.header .nav { height:auto; }
.header .nav ul li { float:left; color:#000000; font-size:16px; line-height:80px;  margin-left:30px; position:relative; }
.header .nav ul li:first-child { margin-left:0; }
.header .nav ul li::after{content:""; position:absolute; left:50%; transform: translateX(-50%); bottom:15px; width:0;  height:3px; background-color:#2c55b2; }
.header .nav ul li a { color:#000000; }
.header .nav ul li:hover { color:#2c55b2; }
.header .nav ul li:hover::after{ width:40px; transition: width 0.3s ease; }
.header .nav ul li:hover a { color:#2c55b2; }
.header .nav ul li.active { color:#2c55b2; }
.header .nav ul li.active::after{ width:40px; }
.header .nav ul li.active a { color:#2c55b2; }
.header .nav ul li .sub { position: absolute;width:200%;left:-50%; text-align:center; top:80px;z-index:30000; border-radius:0 0 8px 8px;box-shadow:0 4px 8px rgba(0,0,0,.1);z-index:100; overflow:hidden; }
.header .nav ul li .sub ul li{ float:left; min-width:auto; width:100%; line-height:45px; position:relative;text-align:center;  margin:0; padding:0; font-size:16px; font-weight:normal; background-color:#FFF; }
.header .nav ul li .sub ul li::after { display:none; }
.header .nav ul li:hover .sub ul li a { color:#000000; }
.header .nav ul li .sub ul li:hover a { color:#2c55b2; }
/*h-right*/
.h-right { height:auto; display:flex; align-items: center; justify-content: center; }
.h-upload { width:120px; height:40px; background-color:#2c55b2; border-radius:20px; text-align:center; color:#ffffff; font-size:16px; line-height:40px; }
.h-upload a { display:block; color:#ffffff;  }
.h-upload:hover { background-color: #3b68c8; }
.h-message { margin-left:10px; width:40px; height:40px; border:#efefef solid 1px; border-radius:50%; text-align:center; color:#111111; font-size:20px; line-height:38px;  position:relative; }
.h-message a { display:block; color:#111111; }
.h-message:hover { border-color: #2c55b2; background-color: #f0f5ff; }
.h-message:hover a { color: #2c55b2; }
.h-message span { display:inline-block; position:absolute; top:8px; right:8px; width:8px; height:8px; border-radius:50%; background-color:#fe0202; }
.h-name-bar { margin-left:10px; cursor:pointer; height:80px; position:relative; }
.h-name-top { height:40px;  margin-top:20px; display:flex; align-items: center; justify-content: space-between; }
.h-name-top a { display:block; width:100%; height:100%; display:flex; align-items: center; justify-content: space-between; }
.h-name-top .pic { width:40px; height:40px; border-radius:50%; overflow:hidden;  }
.h-name-top .pic img {width: 100%;height: 100%; object-fit: cover;object-position: center 30%;}
.h-name-top .tit {  max-width:100px; margin-left:5px;  color:#000000; font-size:16px; line-height:40px;  overflow:hidden; text-overflow: ellipsis; white-space: nowrap;  }
.h-name-top:hover .tit {color:#3b68c8}
.h-name-top .more { color:#000000; font-size:16px; line-height:40px; }
.dropdown-menu{display:none;position:absolute;top:80px; left:50%;background-color:#fff;border-radius:0 0 8px 8px;box-shadow:0 4px 8px rgba(0,0,0,.1);z-index:100; width:140px; transform: translateX(-50%); }
.h-name-bar:hover .dropdown-menu{display:block}
.dropdown-menu a {display:flex;align-items:center;justify-content:space-between; text-decoration:none;color:#757474;font-size:16px; line-height:40px; padding:0 15px; }
.dropdown-menu a:hover{color:#3b68c8}
.dropdown-menu a::after{content:">";font-size:14px;color:#999}
/*分页*/
.pagination{padding-left:0;margin:40px 0;border-radius:4px;text-align:center;width:100%}
ul.pagination{display:inline-block;width:auto}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#2c55b2;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:2;color:#23527c;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:3;color:#fff;cursor:default;background-color:#2c55b2;border-color:#2c55b2}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
/*i-total*/
.i-total { display:flex; align-items: center; justify-content: space-between; padding-top:20px; }
.i-total .item { width:calc((100% - 75px) / 6); height:120px; background: linear-gradient(135deg, #f1f4fd 0%, #ffffff 100%); border:#ffffff solid 3px; border-radius:10px; padding-left:30px; display: flex; flex-direction: column;  justify-content: center; align-items: flex-start; }
.i-total .item .tit { color:#2c55b2; font-size:16px; line-height:1.5; }
.i-total .item .tit span { font-size:22px; font-weight:bold; margin-right:5px; }
.i-total .item .des { color:#9a9b9b; font-size:18px; line-height:1.5; }
/*i-public*/
.i-public { border-bottom:#eeeeee solid 1px;position:relative; }
.i-public .tit { float:left; color:#000000; font-size:20px; line-height:70px; padding-left:20px; position:relative;  font-weight:bold; }
.i-public .tit::after{content:""; position:absolute; left:5px; top:50%; transform: translateY(-50%); width:3px; height:20px; background-color:#2c55b2; }
.i-public .des  { float:left; color:#000000; font-size:18px; line-height:70px; margin-left:20px; }
.i-public .des span { color:#ef5555; font-weight:bold;  }
.i-public .more { float:right; color:#000000; font-size:16px; line-height:70px; margin-right:10px; }
.i-public .more span { color:#fe0202; font-weight:bold; }
.i-public .tabs { position:absolute; top:12px; right:0; background-color:#f7f7f7; border-radius:10px; padding:5px; }
.i-public .tab-btn{ border:none;border-radius:10px;background-color:#f7f7f7;cursor:pointer; color:#000000;  font-size:16px; line-height:35px; margin:0 5px; padding:0 10px; }
.i-public .tab-btn.active{background-color:#ffffff;color:#2c55b2;}
.public-screen { float:right;  color:#101010; font-size:16px; line-height:30px; margin-top:20px; }
.public-screen span { display:inline-block; padding:0 15px; margin-left:5px; background-color:#f4f4f4; border:#707070 solid 1px; border-radius:5px; }
.public-screen i { margin-right:5px; }
.public-search { float:right; width:230px; height:32px; background-color:#f8fafd; border-radius:15px; margin-top:20px; border:#eeeeee solid 1px; margin-left:5px; }
.public-search input[type=text] { margin-left:20px; width:calc(100% - 50px - 20px);  height:30px;color:#000000; font-size:15px; border:none; vertical-align:middle;  background-color:#f8fafd; }
.public-search .submit { float:right; width:50px; height:30px; background-color:#2c55b2; text-align:center; cursor:pointer; border:none;vertical-align:middle; color:#ffffff; font-size:16px; border-radius:15px; }
.public-search .submit:hover { background-color: #3b68c8; }
/*i-today*/
.i-today { margin-top:20px; padding:0 20px; background-color:#FFF; border-radius:10px; }
.i-today-show { display:flex; align-items: center; justify-content: space-between; padding:20px 0; }
.i-today-show .item { width:calc((100% - 60px) / 5); height:280px; border:#eeeeee solid 1px; border-radius:10px; padding-top:15px; }
.i-today-show .item .tit { color:#444545; font-size:18px; line-height:40px; text-align:center; }
.i-today-show .item .tit img { width:34px; height:34px; vertical-align:middle; margin-right:8px; }
.i-today-show .item .list { height:auto; }
.i-today-show .item .list ul li { margin-top:30px; padding:0 20px; }
.i-today-show .item .list ul li .pic { float:left; width:34px; height:34px; border-radius:50%; }
.i-today-show .item .list ul li .pic img {width: 100%;height: 100%; object-fit: cover;object-position: center 30%;}
.i-today-show .item .list ul li .tit { float:left; width:80px; margin-left:10px; color:#000000; font-size:16px; line-height:34px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; text-align:left; }
.i-today-show .item .list ul li .nob { float:right; text-align:right; color:#f00000; font-size:16px; line-height:34px; font-weight:bold; }
/*i-latest*/
.i-latest { margin-top:20px; padding:0 20px; background-color:#FFF; border-radius:10px; }
.i-latest-show { padding:5px 0 20px 0; }
.i-latest-show .item { float:left; width:calc((100% - 45px) / 4); margin-left:15px; margin-top:15px; height:380px; border:#eeeeee solid 1px; border-radius:10px;  }
.i-latest-show .item:nth-child(4n+1) { margin-left:0; }
.i-latest-show .item .con { color:#000000; font-size:16px; line-height:40px; padding:15px 0 0 20px;  }
.i-latest-show .item .con label { color:#888888; }
.i-latest-show .item .con span.red { color:#fc0202; }
.i-latest-show .item .con p { overflow:hidden; text-overflow: ellipsis; white-space: nowrap; padding-right:5px; }
.i-latest-show .item .more { width:180px; margin:0 auto; height:40px; background-color:#f4f6fb; text-align:center; color:#2c55b2; font-size:16px; line-height:40px; border-radius:20px; margin-top:20px; }
.i-latest-show .item .more a { color:#2c55b2; display:block; }
.i-latest-show .item .more:hover { background-color:#e8edf8; }
/*i-bottom*/
.i-bottom { margin-top:20px; }
.i-bottom-left { float:left; width:500px; height:400px; padding:0 20px; background-color:#FFF; border-radius:10px; }
.i-notice { padding-top:10px; }
.i-notice ul li { color:#000000; font-size:16px; line-height:48px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.i-notice ul li:hover { color:#2c55b2; }
.i-bottom-right { float:right; width:calc(100% - 500px - 20px); height:400px; padding:0 20px; background-color:#FFF; border-radius:10px;}
.i-echart { padding:20px; }
 #myechart {  width: 100%;  height: 250px;  background-color: #fff; }
/*footer*/
.footer { text-align:center;  color:#000000; font-size:16px; line-height:2; padding-top:50px; padding-bottom:50px;  }
/*n-jiedan*/
.n-jiedan { height:auto; }
.n-jiedan ul li { margin-top:20px; background-color:#FFF; border-radius:10px; padding:30px 0; }
.n-jiedan ul li .left { float:left; width:50%; padding:0 60px 0 40px; }
.n-jiedan ul li .left .tit { color:#2c55b2; font-size:20px; line-height:30px; font-weight:bold; }
.n-jiedan ul li .left .tit span { display:inline-block; border-radius:15px; font-size:16px; line-height:30px; padding:0 15px; font-weight:normal; margin-left:10px; transform: translateY(-2px); }
.n-jiedan ul li .left .tit span.red { background-color:#fff2f2; color:#fd0202;  }
.n-jiedan ul li .left .tit span.yellow { background-color:#fdf8f2; color:#dc8719;  }
.n-jiedan ul li .left .tit span.purple { background-color:#fdf2fe; color:#d518e6;  }
.n-jiedan ul li .left .tit span.green { background-color:#f2fcf2; color:#04c604;  }
.n-jiedan ul li .left .des { color:#9e9d9d; font-size:16px; line-height:1.5; margin-top:10px; }
.n-jiedan ul li .left .list { margin-top:10px; }
.n-jiedan ul li .left .list table {border-collapse: collapse; background:#FFF;}
.n-jiedan ul li .left .list table tr td {  color:#111111; font-size:16px; line-height:2; }
.n-jiedan ul li .left .list table tr td .red { color:#fd0202;  }
.n-jiedan ul li .right { float:right; width:50%; padding:0 40px 0 60px; border-left:#e5e5e5 solid 1px; }
.n-jiedan ul li .right .con { color:#000000; font-size:16px; line-height:2; }
.n-jiedan ul li .right .con .red { color:#fd0202; }
.n-jiedan ul li .right .more { margin-top:20px; }
.n-jiedan ul li .right .more-li { display:inline-block; width:120px; height:45px; background-color:#f8fafd; text-align:center; border-radius:25px; color:#2c55b2; font-size:16px; line-height:45px; margin-right:15px; cursor:pointer; }
.n-jiedan ul li .right .more-li:hover { background-color: #e8edf7; color: #1e409f; }
.n-jiedan ul li .right .more-li.blue { background-color:#2c55b2; color:#ffffff; }
.n-jiedan ul li .right .more-li.blue:hover { background-color: #3b68c8; color: #ffffff;  }
.n-jiedan ul li .right .more-li.blue:hover a { color: #ffffff;  }
.n-jiedan ul li .right .more-li.gray { background-color:#e5e5e5; color:#999999; cursor:default; }
.n-jiedan ul li .right .more-li.gray:hover { background-color: #e5e5e5; color: #999999;  }
.n-jiedan ul li .right .more-li.gray:hover a { color: #999999;  }
/*n-search*/
.n-search-box { background-color:#FFF; margin-top:20px; padding:20px; border-radius:10px; }
.n-search { background-color:#f8fafd; border-radius:25px; }
.n-search input[type=text] { margin-left:25px; width:calc(100% - 150px - 50px);  height:45px;color:#000000; font-size:16px; border:none; vertical-align:middle;  background-color:#f8fafd; }
.n-search .submit { float:right; width:120px; height:45px; background-color:#2c55b2; text-align:center; cursor:pointer; border:none;vertical-align:middle; color:#ffffff; font-size:16px; border-radius:23px; }
.n-search .submit i { margin-right:10px; }
.n-search .submit:hover { background-color: #3b68c8; }
.n-screen { height:auto; margin-top:10px; }
.n-screen .item { border-bottom:#eeeeee solid 1px; padding:10px 0; }
.n-screen .item:last-child { border-bottom:none; }
.n-screen .item .left { float:left; width:90px; text-align:right; color:#979696; font-size:16px; line-height:40px;  }
.n-screen .item .right { float:right; width:calc(100% - 90px - 40px); position:relative; padding-right:100px;  }
.n-screen .item .right ul { margin: 0; padding: 0; list-style: none; overflow: hidden; height: 40px;   transition: height 0.3s ease; }
.n-screen .item .right ul.expand { height: auto; }
.n-screen .item .right ul li { float:left;  color:#111111; font-size:16px; line-height:40px; margin-right:40px; cursor:pointer; }
.n-screen .item .right ul li.active { color:#2c55b2; }
.n-screen .item .right ul li:hover { color:#2c55b2; }
.n-screen .item .more { position:absolute; top:0; right:0;color:#2c55b2; font-size:16px; line-height:40px; cursor:pointer; }
.n-screen .item .more i { margin-left:8px; }
.n-toggle { text-align:center; color:#2c55b2; font-size:16px; line-height:40px;  cursor:pointer; }
.n-toggle i { margin-left:8px; }
/*acceptpop*/
.acceptpop { width:450px; height:auto; text-align:center; padding:40px; display:none; }
.acceptpop .tit { color:#000000; font-size:20px; line-height:1.5; }
.acceptpop .pic { color:#fe0303; font-size:70px; line-height:1; margin-top:5px;}
.acceptpop .des { color:#000000; font-size:16px; line-height:2; margin-top:10px;}
.acceptpop .agree { color:#403f3f; font-size:16px; line-height:1.5; margin-top:10px; }
.acceptpop .agree a { color:#ea2223; }
.acceptpop .more {margin-top:20px; }
.acceptpop .more-li { display:inline-block; width:120px; height:45px; background-color:#f8fafd; text-align:center; border-radius:23px; color:#2c55b2; font-size:16px; line-height:45px; margin-right:15px; cursor:pointer; }
.acceptpop .more-li:nth-child(2) { background-color:#2c55b2; color:#ffffff; }
.acceptpop .more-li:hover { background-color: #e8edf7; color: #1e409f; }
.acceptpop .more-li:nth-child(2):hover { background-color: #3b68c8; color: #ffffff;  }
/*demandpop*/
.demandpop { width:600px; height:auto;  padding:40px; display:none; }
.demandpop .tit { color:#000000; font-size:20px; line-height:1.5; text-align:center;}
.demandpop .ban { color:#000000; font-size:18px; line-height:2.5; display: flex; align-items: center; font-weight:bold; }
.demandpop .ban::after { content: ''; flex: 1;  height: 1px; background-color: #eee;  margin-left: 12px;  }
.demandpop .list { height:auto; }
.demandpop .list table {border-collapse: collapse; background:#FFF;}
.demandpop .list table tr td {  color:#111111; font-size:16px; line-height:2; }
.demandpop .list table tr td .red { color:#fd0202;  }
.demandpop .con { color:#000000; font-size:16px; line-height:40px; max-height:40vh;  overflow-y:auto;  }
.demandpop .con label { color:#888888; }
.demandpop .con span.red { color:#fc0202; }
.demandpop .more {margin-top:20px;  text-align:center;}
.demandpop .more-li { display:inline-block; width:120px; height:45px; background-color:#f8fafd; text-align:center; border-radius:23px; color:#2c55b2; font-size:16px; line-height:45px; margin-right:15px; cursor:pointer; }
.demandpop .more-li:hover { background-color: #e8edf7; color: #1e409f; }
.demandpop .more-li:nth-child(2) { background-color:#2c55b2; color:#ffffff; }
.demandpop .more-li:nth-child(2):hover { background-color: #3b68c8; color: #ffffff;  }
/*n-jiesuan*/
.n-jiesuan { margin-top:20px; }
.n-jiesuan-left { float:left; width:calc(100% - 420px - 20px); }
.n-jiesuan-white { background-color:#FFF; padding:0 20px; border-radius:10px; }
.n-jiesuan-info { display:flex; align-items: center; justify-content: space-between; color:#111111; font-size:16px; line-height:40px; padding:20px 0; }
.n-jiesuan-info span { color:#fd0202; }
.n-jiesuan-list { height:auto; }
.n-jiesuan-list ul li { margin-top: 20px; background-color: #FFF; border-radius: 10px; padding: 30px 30px;}
.n-jiesuan-list ul li .con { float:left; width:calc(100% - 150px - 80px - 20px); }
.n-jiesuan-list ul li .con .tit { color:#000000; font-size:20px; line-height:30px; font-weight:bold; }
.n-jiesuan-list ul li .con .tit span { display:inline-block; border-radius:15px; font-size:16px; line-height:30px; padding:0 15px; font-weight:normal; margin-left:10px; transform: translateY(-2px); }
.n-jiesuan-list ul li .con .tit span.red { background-color:#fff2f2; color:#fd0202;  }
.n-jiesuan-list ul li .con .tit span.yellow { background-color:#fdf8f2; color:#dc8719;  }
.n-jiesuan-list ul li .con .tit span.purple { background-color:#fdf2fe; color:#d518e6;  }
.n-jiesuan-list ul li .con .tit span.green { background-color:#f2fcf2; color:#04c604;  }
.n-jiesuan-list ul li .con .des { color:#9e9d9d; font-size:16px; line-height:1.5; margin-top:10px; }
.n-jiesuan-list ul li .price { float:right; width:150px; height:30px; margin-top:18px;  text-align:center; color:#fd0202; font-size:20px; line-height:30px;   }
.n-jiesuan-list ul li .more { float:right; width:80px; height:30px; margin-top:18px; background-color:#f8fafd; text-align:center; border-radius: 15px; color:#2c55b2; font-size:16px; line-height:30px;  }
.n-jiesuan-list ul li .more a { display:block; color:#9d9d9d; }
.n-jiesuan-list ul li .more:hover { background-color: #e8edf7; color: #1e409f; }
.n-jiesuan-right { float:right; width:420px; padding:0 20px; background-color:#FFF; border-radius:10px; }
.n-ranking { margin-top:10px; }
.n-ranking-ban { color:#000000; font-size:16px; line-height:40px;  display:flex; align-items: center; justify-content: space-between; padding:0 10px; }
.n-ranking-list { height:auto; padding-bottom:20px; }
.n-ranking-list ul li { color:#000000; font-size:16px; line-height:50px;  display:flex; align-items: center; justify-content: space-between; padding:0 10px; background-color:#fafafa; border-radius:5px; margin-top:10px; }
.n-ranking-list ul li span:first-child { width:42px; text-align:center; }
.n-ranking-list ul li img { width:42px; }
.n-ranking-list ul li:nth-child(1) { background-color:#fcf9f5; }
.n-ranking-list ul li:nth-child(2) { background-color:#fdfbf6; }
.n-ranking-list ul li:nth-child(3) { background-color:#fdfbf6; }
/*n-mingxi-top*/
.n-mingxi-top { margin-top:20px; background-color: #FFF; border-radius: 10px; padding: 30px 30px;}
.n-mingxi-top .con { float:left; width:calc(100% - 400px - 20px); }
.n-mingxi-top .con .tit { color:#000000; font-size:20px; line-height:30px; font-weight:bold; }
.n-mingxi-top .con .tit span { display:inline-block; border-radius:15px; font-size:16px; line-height:30px; padding:0 15px; font-weight:normal; margin-left:10px; transform: translateY(-2px); }
.n-mingxi-top .con .tit span.red { background-color:#fff2f2; color:#fd0202;  }
.n-mingxi-top .con .tit span.yellow { background-color:#fdf8f2; color:#dc8719;  }
.n-mingxi-top .con .tit span.purple { background-color:#fdf2fe; color:#d518e6;  }
.n-mingxi-top .con .tit span.green { background-color:#f2fcf2; color:#04c604;  }
.n-mingxi-top .con .des { color:#9e9d9d; font-size:16px; line-height:1.5; margin-top:10px; }
.n-mingxi-top .nob { float:right; width:400px; height:30px; margin-top:18px;  text-align:right; color:#111111; font-size:16px; line-height:30px;   }
.n-mingxi-top .nob span { color:#fd1313; }
/*n-mingxi-bot*/
.n-mingxi-bot  { margin-top: 20px; background-color: #FFF; border-radius: 10px; padding: 0 20px 30px 20px;}
.n-mingxi-bot-table { margin-top:10px; }
.n-mingxi-bot-table table {border-collapse: collapse; background:#FFF;}
.n-mingxi-bot-table table tr th { color:#101010; font-size:16px; line-height:30px; padding:15px;  background-color:#f2f2f2; text-align:center; border-bottom:#eeeeee solid 1px; }
.n-mingxi-bot-table table tr td { color:#111111; font-size:16px; line-height:30px; padding:15px; text-align:center; border-bottom:#eeeeee solid 1px; }
.n-mingxi-bot-table a { display: inline-block; width: auto;padding:0 20px; height: 30px; background-color: #f8fafd; text-align: center; border-radius:15px; color: #2c55b2;  font-size: 16px; line-height: 30px; }
.n-mingxi-bot-table a:hover { background-color: #e8edf7; color: #1e409f; }
.n-mingxi-bot-table a.gray { background-color: #f8fafd; color:#9d9d9d; }
.n-mingxi-bot-table a.gray:hover { background-color: #e8edf7; }
.n-mingxi-bot-table span.status-tag {display: inline-block; width: auto;padding:0 20px; height: 30px; background-color: #f8fafd; text-align: center; border-radius:15px; color: #2c55b2;  font-size: 16px; line-height: 30px; }
.n-mingxi-bot-table span.status-tag.red { background-color: #ffe5e5; color:#fe1111; }
.n-mingxi-bot-table span.status-tag.yellow { background-color: #fef4e5; color:#f49e0f; }
.n-mingxi-bot-table span.status-tag.green { background-color: #e5f5ec; color:#0f9f4f; }
.n-mingxi-bot-table span.status-tag.gray { background-color: #fafafa; color:#9d9d9d; }
.n-mingxi-bot-table span.status-tag.blue { background-color: #e9eef7; color:#395fb7; }
.footer-bar{margin-top:20px;display:flex;justify-content:space-between;align-items:center;padding:0 10px}
.invite-btn{ width:150px; height:50px; background-color:#2c55b2;color:#fff;font-size:16px; line-height:50px;border:none;border-radius:25px;cursor:pointer}
.invite-btn:hover{background-color:#3b68c8}
/*n-personal*/
.n-personal  { margin-top: 20px; background-color: #FFF; border-radius: 10px; padding: 0 20px 30px 20px;}
.n-personal-list { height:auto; }
.n-personal-list ul li { border-bottom:#eeeeee solid 1px; color:#000000;font-size:16px; line-height:40px; padding:10px 0;  }
.n-personal-list ul li:last-child { border-bottom:none; }
.n-personal-list ul li .left { float:left; width:200px; text-align:right; }
.n-personal-list ul li .left i { color:#fd0101; margin-right:5px; }
.n-personal-list ul li .right { float:right;  width:calc(100% - 200px - 30px);  }
.personal-btn{ display:block; width:150px; margin:0 auto; height:50px; background-color:#2c55b2;color:#fff;font-size:16px; line-height:50px;border:none;border-radius:25px;cursor:pointer}
.personal-btn:hover{background-color:#3b68c8}
.n-newshow {padding:20px 0;font-size:16px; line-height:2; color:#666666; }
.n-tit {font-size:20px; line-height:2; color:#333333; text-align:center;}
.n-des {font-size:16px; line-height:2; color:#666666; text-align:center; border-bottom:#eeeeee solid 1px; padding-bottom:10px; margin-bottom:10px; margin-top:7px;}
.n-show { font-size:16px; line-height:2; color:#333333; min-height:300px; }
.n-show img { max-width:100%;}
/*login-bg*/
.login-bg { background: #0e41d3 url(../images/login-bg.jpg) no-repeat center center; background-size:cover; min-height:100vh; display:flex; align-items: center; justify-content: center;}
.login-box { height:430px; position:relative; transform: translateY(-20px); }
.login-wrap { width:1200px; margin:0 auto; }
.login-footer { position:absolute; bottom:-150px; left:0; width:100%; text-align:center;  color:#ffffff; font-size:16px; line-height:2; padding-top:50px; padding-bottom:50px;  }
.login-left { float:left; width:500px; height:430px; position:relative; }
.login-left .login-logo { height:60px; }
.login-left .login-logo a{display:block; width:100%; height:100%;}
.login-left .login-logo img{max-width: 100%;max-height: 100%;vertical-align: middle;}
.login-list { position:absolute; left:0; bottom:0; width:100%; height:100px; background-color:rgba(0, 0, 0, 0.3); padding-top:17px; }
.login-list ul li { float:left; width:33.3%; padding-left:30px; position:relative; }
.login-list ul li::after{content:""; position:absolute; left:0; top:15%; width:1px; height:80%; background-color:#c9c9c9; }
.login-list ul li:first-child::after { display:none; }
.login-list ul li .tit { color:#ffffff; font-size:18px; line-height:1.5; }
.login-list ul li .tit span { font-size:24px; }
.login-list ul li .des { color:#ffffff; font-size:18px; line-height:1.5; }
.login-right { float:right; width:470px; height:430px; background-color:#f2f2f2; border-radius:5px; padding:30px; margin-right:100px;  }
/*切换*/
.login-right .tab-container{ height:auto;}
.login-right .tab{ float:left; width:auto; cursor:pointer; color:#7a7a7a; font-size:20px; line-height:50px;  transition: font-size 0.3s ease; margin-right:15px; position:relative; }
.login-right .tab.active{ color:#2c55b2; font-weight:bold; }
.login-right .tab.active::after{content:""; position:absolute; left:50%; bottom:0; width:50px; height:2px; background-color:#2c55b2; transform: translateX(-50%); }
/*表单*/
.login-right .form-container{ margin-top:30px; }
.login-right .form-group{margin-bottom:20px;position:relative}
/*下拉*/
.login-right .form-select { width:100%; }
.login-right .form-select .layui-input { width:100%; height:55px; border:#e5e5e5 solid 1px; border-radius:5px;  color:#403f3f; font-size:16px; line-height:55px; background-color:#FFF; padding-left:20px;}
.login-right .form-control{width:100%;height:55px; border:#e5e5e5 solid 1px; border-radius:5px;  color:#403f3f; font-size:16px; line-height:55px; background-color:#FFF; transition:border-color .3s; padding-left:20px;}
/*验证码*/
.login-right .code-group{display:flex;gap:10px}
.login-right .code-group .form-control{flex:2}
.login-right .send-code-btn{flex:1;padding:0 10px;background-color:#f5f5f5;border:1px solid #ddd;border-radius:5px;cursor:pointer;font-size:16px;color:#666;transition:all .3s}
.login-right .send-code-btn:hover{background-color:#eee}
.login-right .send-code-btn:disabled{cursor:not-allowed;opacity:.6}
/*按钮*/
.login-right .submit-btn{width:100%; height:50px; background-color:#2c55b2;color:#fff;border:none;border-radius:5px;font-size:16px;font-weight:500;cursor:pointer;transition:background-color .3s}
.login-right .submit-btn:hover{ background-color:#5677c1; }
/*切换功能*/
.login-right .form-account,.login-right .form-phone,.public-form .form-wechat{display:none}
.login-right .form-account.active,.login-right .form-phone.active,.public-form .form-wechat.active{display:block;}
/*阅读同意*/
.login-right .agreement-section{margin:26px 0;font-size:16px;color:#666;text-align:left}
.login-right .agreement-link{color:#eb3738;text-decoration:none;transition:color .3s; margin-left:-20px; }
.login-right .agreement-link:hover{  text-decoration:underline}

.avatar-preview img{width:100px;height:100px;border-radius:50%;object-fit:cover}